slack 12.1 and VLC - Slackware

This is a discussion on slack 12.1 and VLC - Slackware ; Hi, I'm using slack 12.1 but I cannot run VLC under XFCE. Can anyone help me?...

+ Reply to Thread
Results 1 to 4 of 4

Thread: slack 12.1 and VLC

  1. slack 12.1 and VLC

    Hi,
    I'm using slack 12.1 but I cannot run VLC under XFCE.

    Can anyone help me?

  2. Re: slack 12.1 and VLC

    Hello,

    Le Tue, 01 Jul 2008 18:57:28 +0200, to7120 a écritÂ*:
    > I'm using slack 12.1 but I cannot run VLC under XFCE.
    >
    > Can anyone help me?


    Where does your package(s) come from ? Did you compile it yourself ?

    I have tried the package from Slacky :
    http://repository.slacky.eu/slackwar...ia/vlc/0.8.6g/
    It was just after 12.1 was released and it did not work at this time. I
    haven't give it another try since then because I found the wonderful
    statically-linked version packaged by Alien :
    http://www.slackware.com/~alien/slac....1/vlc-0.8.6h-
    i486-3alien.tgz

    Which works just fine (except sometime I get no sound on RTSP stream).

    GH

  3. Re: slack 12.1 and VLC

    On 2008-07-01, Grasshoper wrote:
    > Hello,
    >
    > Le Tue, 01 Jul 2008 18:57:28 +0200, to7120 a écrit*:
    >> I'm using slack 12.1 but I cannot run VLC under XFCE.
    >>
    >> Can anyone help me?

    >
    > Where does your package(s) come from ? Did you compile it yourself ?
    >
    > I have tried the package from Slacky :
    > http://repository.slacky.eu/slackwar...ia/vlc/0.8.6g/
    > It was just after 12.1 was released and it did not work at this time. I
    > haven't give it another try since then because I found the wonderful
    > statically-linked version packaged by Alien :
    > http://www.slackware.com/~alien/slac....1/vlc-0.8.6h-
    > i486-3alien.tgz
    >
    > Which works just fine (except sometime I get no sound on RTSP stream).



    To the OP:

    Maybe you'll listen this time.
    I and several others told you on IRC to use Eric's package instead.

    -RW

  4. Re: slack 12.1 and VLC

    On 2008-07-02, Robby Workman wrote:

    > Maybe you'll listen this time.
    > I and several others told you on IRC to use Eric's package instead.


    I'm not denying you, a-bob, or anyone else's efforts, but a-bob doesn't
    always have the packages needed. While I'm greatly beholding to a-bob,
    slacky, and the whole linux-packages community, sometimes one must take what
    one can get. I've tried to use a-bob's pkgs exclusively, but it just ain't
    happening. Neither a-bob nor slacky had a package audacity was hanging on.
    I found it on LPs repos under ver 12. Gotta used what you can get.

    BTW, audacity still doesn't work like it should. Looks like I'm going to
    have to compile from source cuz a-bob's audacity is not doing what it should
    to provide full functionality. Not a-bob's problem, I know. I'm jes
    telling it like it is.

    I don't wish to appear ungrateful. I give much deserved kudos to a-bob,
    slacky, and LP for all the time and effort they have provided on our behalf.
    They make a slacker's life very much easier.

    nb

+ Reply to Thread